body, td {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 80%;
}
body, td, a, input, select, option, textarea, p { 	color: #707070; }
select{ 	font-size: 100%; }
body{ 	margin:0; 	background-color: White; }
form,img,table,map { margin: 0px; border:0px; padding: 0px; }
p { margin:10px 0 5px 0; text-indent: 40px; }
ul{ margin-top:6px; }
li{ list-style: none url(/img/arr3.gif); margin: 3px 0 2px 0; }
hr{ height: 1; color: #CCCCCC; margin: -4px 0 0 0; }
.w100{
	width: 100%
}
.mr10{ margin-right: 30px }
.ml10{ margin-left: 30px }
div.hr{
	background-image: url(/img/hr.gif);
	background-repeat: repeat-x;
	width: 100%;
	height: 1px;
	margin: 8 0 5 0;
}
input, option, textarea { 	font-size: 100%; font-family: Tahoma, Verdana, Arial, sans-serif; }

a { color:#707070; text-decoration: underline; }
a:hover { color:#EE3B33; text-decoration: none; }
a:visited { color:#999999; }

a.none { text-decoration: none; }
a.none:hover { text-decoration: underline; }

.white, a.white:visited { color:#FFFFFF;	text-decoration: none; }
a.white:hover { color:#F9F9F9; text-decoration: underline;}
.white_, .w, a.white_:visited, a.w:visited { color:#FFFFFF;}
a.white_:hover, a.w:hover { color:#F9F9F9;}

.gray, a.gray:visited { color:#808080;	text-decoration: none;}
a.gray:hover { color:#505050;  text-decoration: underline;}
.gray_, a.gray_:visited { color:#909090; }
a.gray_:hover { color:#505050;}

.black, a.black:visited { color:#303030; text-decoration: none;}
a.black:hover { color:#505050; text-decoration: underline;}
.black_, a.black_:visited { color:#303030;}
a.black_:hover { color:#505050; }

.light_gray, a.light_gray:visited { color:#C2C2C2; text-decoration: none; }
a.light_gray:hover { color:#D0D0D0;  text-decoration: underline; }
.light_gray_, a.light_gray_:visited { color:#C2C2C2; }
a.light_gray_:hover { color:#D0D0D0; }

.bezh, a.bezh:visited { color: #C6813E; text-decoration: none; }
a.bezh:hover { color:#CB9057;  text-decoration: underline; }
.bezh_, a.bezh_:visited { 	color: #C6813E; }
a.bezh_:hover { color:#CB9057; }

.red, a.red:visited  { color: #CC5555; text-decoration: none; }
a.red:hover{ color:#C90000; text-decoration: underline; }
.red_, a.red_:visited  { color: #FF0000; }
a.red_:hover{ color:#C90000; }

.orange, a.orange:visited { color: #F7AE28; text-decoration: none;}
a.orange:hover { color:#F78630; text-decoration: underline;}
.orange_, a.orange_:visited { color: #F7AE28; }
a.orange_:hover { color:#F78630; }
a.kyujk {
	text-decoration: none;
	color: #7C7C7C;
}
.blue, a.blue:visited  { color: #24617F; text-decoration: none;}
a.blue:hover{ color:#44819F; text-decoration: underline;}
.blue_, a.blue_:visited  { color: #24617F; }
a.blue_:hover{ color:#44819F; }

a.dark_blue, a.dark_blue:visited { color: #525C8D;  text-decoration: none;}
a.dark_blue:hover { color: #5960A5; text-decoration: underline;}
a.dark_blue_, a.dark_blue_:visited { color: #525C8D; }
a.dark_blue_:hover { color: #5960A5; }

.green, a.green:visited { color: #5F8842; text-decoration: none;}
a.green:hover { color: #7EA464; text-decoration: underline;}
.green_, a.green_:visited { color: #5F8842; }
a.green_:hover { color: #7EA464; }

.purple, a.purple:visited { color:#7433A4; text-decoration: none;}
a.purple:hover{ color:#9A58CC; text-decoration: underline;}
.purple_, a.purple_:visited { color:#7433A4; }
a.purple_:hover{ color:#9A58CC; }

.m0 {	margin: 0;}
.p0 {	padding: 0;}
.no_decor {	text-decoration: none;}
a.no_decor, a.no_decor:hover, a.no_decor:visited { color: #444444; text-decoration: none; }

h1, h2, h3, h4, h5, h6{ font-family: Arial, Helvetica, sans-serif; color: #404040; }

h1{ font-size: 250%; margin: 30px 0 5px 0; font-weight: normal; font-family: Impact; color: #909090; background: #f5f5f5; padding: 0 20px 0 40px }
h2{ font-size: 160%; margin: 0; color: #445E6F; font-weight: normal; }
h3{ font-size: 140%; }
h4{ font-size: 140%; background: #efefef; color: #707070; padding: 5px 20px; margin: 40px 0 0 0; font-family: Impact; font-weight: normal; }
h5{ font-size: 120%; font-family: Arial, Helvetica, sans-serif; font-weight: bold; }
